<div class="panel">
  <form class="container">

    <!--   Company Information Fieldset -->
    <fieldset>
      <legend>Company Info</legend>
      <div class="form-group">
        <div class="flex-item">
          <label>Company Name</label><sup>*</sup>
          <input class="form-control" />
          <!-- <div class="error-msg" *ngIf="formErrors.company_name">{{ formErrors.company_name }}</div> -->
        </div>

        <div class="flex-item">
          <label>Contact Name</label>
          <input class="form-control" />
        </div>

        <div class="flex-item">
          <label>Title</label>
          <input class="form-control" />
        </div>
      </div>

      <div class="form-group">
        <div class="flex-item" style="flex: 0.6">
          <label>Office Number</label>
          <input class="form-control" />
        </div>

        <div class="flex-item" style="flex: 0.3">
          <label>Ext.</label>
          <input class="form-control" />
        </div>

        <div class="flex-item">
          <label>Cell Number</label>
          <input class="form-control" />
        </div>

        <div class="flex-item">
          <label>Fax Number</label>
          <input class="form-control" />
        </div>
      </div>

      <div class="form-group">
        <div class="flex-item">
          <label>Industry</label>
          <input class="form-control" />
        </div>

        <div class="flex-item">
          <label>Email</label>
          <input class="form-control" />
        </div>

        <div class="flex-item">
          <label>Date</label>
          <input class="form-control" />
        </div>
      </div>

      <div class="form-group">
        <div class="flex-item">
          <label>Username</label>
          <input class="form-control" />
        </div>

        <div class="flex-item"></div>

        <div class="flex-item"></div>
      </div>
    </fieldset>

    <!--   Location Information Fieldset -->
    <fieldset>
      <legend>Location Info</legend>
      <div class="form-group">
        <div class="flex-item">
          <label>Address 1</label><sup>*</sup>
          <input class="form-control" />
          <!-- <div class="error-msg" *ngIf="formErrors.company_name">{{ formErrors.company_name }}</div> -->
        </div>

        <div class="flex-item">
          <label>Suite No</label><sup>*</sup>
          <input class="form-control" />
        </div>

        <div class="flex-item">
          <label>City</label><sup>*</sup>
          <input class="form-control" />
        </div>
      </div>

      <div class="form-group">
        <div class="flex-item">
          <label>State</label><sup>*</sup>
          <input class="form-control" />
        </div>

        <div class="flex-item">
          <label>Zip</label><sup>*</sup>
          <input class="form-control" />
        </div>

        <div class="flex-item"></div>
      </div>
    </fieldset>

    <div>
      <button class="btn btn-primary mr-3">Save</button>
      <button class="btn btn-danger">Cancel</button>
    </div>
  </form>
</div>